{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Subprogram calls: no"
        }
    ],
    "uuid": "b8c0dd1a-25e8-46b5-b14f-307311296985"
}